在使用apt-get安装报错:To continue type in the phrase 'Yes, do as I say!' ?] 解决方法

34 篇文章 0 订阅
19 篇文章 0 订阅

在使用apt-get安装软件包时可能会出现类似如下错误:

WARNING: The following essential packages will be removed.
This should NOT be done unless you know exactly what you are doing!
  sysvinit
26 upgraded, 63 newly installed, 6 to remove and 292 not upgraded.
Need to get 14.3 MB/15.0 MB of archives.
After this operation, 21.1 MB disk space will be freed.
You are about to do something potentially harmful.
To continue type in the phrase 'Yes, do as I say!'
 ?] 
Abort.

解决方法:

直接输入:

Yes, do as I say!

即可。



博主所有文章已转自私人博客 Joe 的个人博客,谢谢关注!

  • 4
    点赞
  • 5
    收藏
    觉得还不错? 一键收藏
  • 4
    评论

“相关推荐”对你有帮助么?

  • 非常没帮助
  • 没帮助
  • 一般
  • 有帮助
  • 非常有帮助
提交
评论 4
添加红包

请填写红包祝福语或标题

红包个数最小为10个

红包金额最低5元

当前余额3.43前往充值 >
需支付:10.00
成就一亿技术人!
领取后你会自动成为博主和红包主的粉丝 规则
hope_wisdom
发出的红包
实付
使用余额支付
点击重新获取
扫码支付
钱包余额 0

抵扣说明:

1.余额是钱包充值的虚拟货币,按照1:1的比例进行支付金额的抵扣。
2.余额无法直接购买下载,可以购买VIP、付费专栏及课程。

余额充值